﻿@charset "UTF-8";

.global-container-tributi-imu,
.global-container-sdi {
	/*:root, html, body {
	font-size: 110% !important;
	line-height: 1.6;
}*/
	/*.text-uppercase {
	text-transform: uppercase;
	font-size: 0.777778rem;
}*/
	/*
	EFFETTO BORDO BASSO COLORATO ALL'HOVER
*/
	/* END EFFETTO */
	/* FIX FORMS */
	/* END FIX FORM */
	/* LOADER */
	/*STILE PER rendere più sottile linea nera sotto al composite search modifica fatta per pagine anagrafe*/
	/**/
	/*STILE PER rendere più sottile linea nera sotto al .fileupload modifica fatta per pagine anagrafe*/
	/**/
}

	.global-container-tributi-imu p, .global-container-tributi-imu span,
	.global-container-sdi p,
	.global-container-sdi span {
		line-height: 1.6;
	}

	.global-container-tributi-imu .navbar .navbar-collapsable .navbar-nav li a.nav-link,
	.global-container-sdi .navbar .navbar-collapsable .navbar-nav li a.nav-link {
		font-size: 1.4em;
		letter-spacing: 1px;
	}

		.global-container-tributi-imu .navbar .navbar-collapsable .navbar-nav li a.nav-link:hover,
		.global-container-tributi-imu .navbar .navbar-collapsable .navbar-nav li a.nav-link:focus,
		.global-container-sdi .navbar .navbar-collapsable .navbar-nav li a.nav-link:hover,
		.global-container-sdi .navbar .navbar-collapsable .navbar-nav li a.nav-link:focus {
			font-weight: bold;
			text-decoration: underline;
		}

	.global-container-tributi-imu .it-header-navbar-wrapper nav .navbar-collapsable .menu-wrapper .navbar-nav.navbar-secondary a,
	.global-container-sdi .it-header-navbar-wrapper nav .navbar-collapsable .menu-wrapper .navbar-nav.navbar-secondary a {
		font-size: 1em;
	}

	.global-container-tributi-imu .card .card-body .card-text,
	.global-container-sdi .card .card-body .card-text {
		font-size: 0.9em;
		font-family: Titillium Web;
	}

	.global-container-tributi-imu div.modal.fade.apkmodal,
	.global-container-sdi div.modal.fade.apkmodal {
		z-index: 10001;
	}

	.global-container-tributi-imu .modal .modal-dialog,
	.global-container-sdi .modal .modal-dialog {
		margin: 110px auto !important;
	}

		.global-container-tributi-imu .modal .modal-dialog.modal-dialog-right,
		.global-container-sdi .modal .modal-dialog.modal-dialog-right {
			margin: unset !important;
		}

@media (min-width: 992px) {
	.global-container-tributi-imu .it-header-wrapper.it-header-sticky.is-sticky .it-header-navbar-wrapper .menu-wrapper .it-search-wrapper,
	.global-container-sdi .it-header-wrapper.it-header-sticky.is-sticky .it-header-navbar-wrapper .menu-wrapper .it-search-wrapper {
		font-size: 1.1em;
	}

	.global-container-tributi-imu .it-header-center-wrapper .it-header-center-content-wrapper .it-search-wrapper,
	.global-container-sdi .it-header-center-wrapper .it-header-center-content-wrapper .it-search-wrapper {
		font-size: 1.2em;
	}

	.global-container-tributi-imu .it-header-center-wrapper .it-header-center-content-wrapper .it-right-zone .it-socials,
	.global-container-sdi .it-header-center-wrapper .it-header-center-content-wrapper .it-right-zone .it-socials {
		font-size: 1.05em;
	}

	.global-container-tributi-imu .cookiebar,
	.global-container-sdi .cookiebar {
		max-width: 90%;
	}

	.global-container-tributi-imu .it-header-wrapper,
	.global-container-sdi .it-header-wrapper {
		font-size: 0.9em;
	}
}

.global-container-tributi-imu .callout,
.global-container-sdi .callout {
	max-width: 100% !important;
}

@media (min-width: 576px) {
	.global-container-tributi-imu a.read-more,
	.global-container-sdi a.read-more {
		font-size: 0.85em;
	}

	.global-container-tributi-imu .cookiebar p,
	.global-container-sdi .cookiebar p {
		font-size: .95rem;
	}

	.global-container-tributi-imu .cookiebar .cookiebar-btn,
	.global-container-sdi .cookiebar .cookiebar-btn {
		font-size: .86rem;
	}
}

.global-container-tributi-imu .card .categoryicon-top span.text,
.global-container-sdi .card .categoryicon-top span.text {
	font-size: 0.85em;
}

.global-container-tributi-imu .logo-hypersic-footer,
.global-container-sdi .logo-hypersic-footer {
	width: 60px;
	height: 100%;
}

.global-container-tributi-imu .footer-info span,
.global-container-sdi .footer-info span {
	display: block;
}

.global-container-tributi-imu .txt-small,
.global-container-sdi .txt-small {
	font-size: 0.8888888889rem;
}

.global-container-tributi-imu .footer-info span svg.icon,
.global-container-sdi .footer-info span svg.icon {
	margin-right: 5px;
}

.global-container-tributi-imu .footer-list li a,
.global-container-tributi-imu .it-footer a,
.global-container-tributi-imu .link-list-wrapper ul li a,
.global-container-sdi .footer-list li a,
.global-container-sdi .it-footer a,
.global-container-sdi .link-list-wrapper ul li a {
	text-decoration: none;
	/*font-weight:bold;*/
}

.global-container-tributi-imu .cookiebar-btn.cookiebar-confirm,
.global-container-sdi .cookiebar-btn.cookiebar-confirm {
	text-decoration: underline;
}

.global-container-tributi-imu .footer-list li a:hover,
.global-container-tributi-imu .footer-list li a:focus,
.global-container-tributi-imu .it-footer a:hover,
.global-container-sdi .footer-list li a:hover,
.global-container-sdi .footer-list li a:focus,
.global-container-sdi .it-footer a:hover {
	text-decoration: underline;
	font-weight: bold;
}

.global-container-tributi-imu .cookiebar a,
.global-container-sdi .cookiebar a {
	text-decoration: underline;
}

.global-container-tributi-imu .card.card-img .card-body,
.global-container-sdi .card.card-img .card-body {
	padding-left: 24px;
	padding-right: 24px;
}

.global-container-tributi-imu .read-more,
.global-container-sdi .read-more {
	margin-top: 20px;
}

.global-container-tributi-imu .logo,
.global-container-sdi .logo {
	width: 85px;
	height: 100%;
	margin: 10px 15px 10px 0;
}

.global-container-tributi-imu .icon.fa,
.global-container-sdi .icon.fa {
	text-align: center;
	line-height: 40px;
}

.global-container-tributi-imu .it-header-wrapper .it-nav-wrapper .it-header-navbar-wrapper nav,
.global-container-sdi .it-header-wrapper .it-nav-wrapper .it-header-navbar-wrapper nav {
	padding-left: 12px;
}

.global-container-tributi-imu .custom-navbar-toggler svg,
.global-container-sdi .custom-navbar-toggler svg {
	width: 32px;
	height: 32px;
}

.global-container-tributi-imu .card-body a,
.global-container-sdi .card-body a {
	text-decoration: none;
}

	.global-container-tributi-imu .card-body a:hover, .global-container-tributi-imu .card-body a:focus,
	.global-container-sdi .card-body a:hover,
	.global-container-sdi .card-body a:focus {
		text-decoration: underline;
	}

@media (min-width: 992px) {
	.global-container-tributi-imu .it-header-slim-wrapper,
	.global-container-sdi .it-header-slim-wrapper {
		height: fit-content;
		min-height: 48px;
	}

	.global-container-tributi-imu .it-header-center-wrapper,
	.global-container-sdi .it-header-center-wrapper {
		height: fit-content;
		min-height: 120px;
	}
}

.global-container-tributi-imu .inputdisabled,
.global-container-tributi-imu .inputdisabled:focus,
.global-container-sdi .inputdisabled,
.global-container-sdi .inputdisabled:focus {
	background-color: #d8d9da;
}

.global-container-tributi-imu .it-search-wrapper button.rounded-icon,
.global-container-sdi .it-search-wrapper button.rounded-icon {
	width: 48px;
	height: 48px;
	border-radius: 24px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 16px;
	transition: all .3s;
}

@media (max-width: 992px) {
	.global-container-tributi-imu,
	.global-container-sdi {
		/* .navbar .close-div .close-menu .icon { fill: #fff !important; } */
	}

		.global-container-tributi-imu .no-mobile,
		.global-container-sdi .no-mobile {
			display: none !important;
		}

		.global-container-tributi-imu .logo,
		.global-container-sdi .logo {
			width: 60px;
			height: 100%;
			margin: 0 10px;
		}

		.global-container-tributi-imu button.search-link.rounded-icon,
		.global-container-sdi button.search-link.rounded-icon {
			width: 40px !important;
			height: 40px !important;
		}

		.global-container-tributi-imu .it-nav-wrapper,
		.global-container-sdi .it-nav-wrapper {
			box-shadow: 0 0 6px 0;
		}

		.global-container-tributi-imu .navbar .navbar-collapsable.expanded .menu-wrapper,
		.global-container-sdi .navbar .navbar-collapsable.expanded .menu-wrapper {
			min-width: 70%;
		}

		.global-container-tributi-imu .it-header-wrapper .navbar-collapsable .close-div,
		.global-container-sdi .it-header-wrapper .navbar-collapsable .close-div {
			right: 40px;
			left: auto;
		}
}

.global-container-tributi-imu .ue-logo,
.global-container-sdi .ue-logo {
	width: 100%;
	height: 100%;
}

.global-container-tributi-imu .cloned-element .logo,
.global-container-sdi .cloned-element .logo {
	width: 50px;
	height: 100%;
}

.global-container-tributi-imu .it-brand-wrapper.cloned-element,
.global-container-sdi .it-brand-wrapper.cloned-element {
	margin-right: 10px !important;
}

.global-container-tributi-imu .it-header-wrapper.it-header-sticky.is-sticky .it-header-navbar-wrapper .menu-wrapper .it-brand-wrapper.cloned-element .it-brand-text,
.global-container-sdi .it-header-wrapper.it-header-sticky.is-sticky .it-header-navbar-wrapper .menu-wrapper .it-brand-wrapper.cloned-element .it-brand-text {
	display: inline-block;
	margin-right: 10px;
}

.global-container-tributi-imu .forward,
.global-container-sdi .forward {
	font-size: 1em;
	text-align: left;
}

.global-container-tributi-imu .border-bottom-card::before,
.global-container-sdi .border-bottom-card::before {
	transform: scale(0);
	transition: transform 250ms ease-in-out;
	transform-origin: 0% 50%;
}

.global-container-tributi-imu .border-bottom-card:hover::before,
.global-container-sdi .border-bottom-card:hover::before {
	transform: scale(1);
}

.global-container-tributi-imu .panel-footer.panel-txt,
.global-container-sdi .panel-footer.panel-txt {
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.global-container-tributi-imu table:not(.table-hover).table tr.headerstyle td,
.global-container-tributi-imu table:not(.table-hover).table tr.headerstyle td a,
.global-container-sdi table:not(.table-hover).table tr.headerstyle td,
.global-container-sdi table:not(.table-hover).table tr.headerstyle td a {
	font-weight: bold;
	text-decoration: none;
}

.global-container-tributi-imu .it-header-wrapper.it-header-sticky.is-sticky .it-header-navbar-wrapper .menu-wrapper .it-brand-wrapper.cloned-element .it-brand-text .it-brand-title,
.global-container-sdi .it-header-wrapper.it-header-sticky.is-sticky .it-header-navbar-wrapper .menu-wrapper .it-brand-wrapper.cloned-element .it-brand-text .it-brand-title {
	font-weight: bold;
}

.global-container-tributi-imu table:not(.table-hover).table tr.headerstyle,
.global-container-sdi table:not(.table-hover).table tr.headerstyle {
	border-bottom-width: 4px;
	border-bottom-style: double;
}

.global-container-tributi-imu .footer-apk:hover span, .global-container-tributi-imu .footer-apk:focus span,
.global-container-sdi .footer-apk:hover span,
.global-container-sdi .footer-apk:focus span {
	text-decoration: underline;
}

.global-container-tributi-imu a.read-more,
.global-container-sdi a.read-more {
	text-decoration: underline;
}

.global-container-tributi-imu .footer-apk span,
.global-container-sdi .footer-apk span {
	display: inline-block;
}

	.global-container-tributi-imu .footer-apk span:first-child,
	.global-container-sdi .footer-apk span:first-child {
		margin-right: 10px;
	}

.global-container-tributi-imu .form-control-plaintext,
.global-container-sdi .form-control-plaintext {
	border: none;
	border-bottom: solid 1px #19191a;
}

.global-container-tributi-imu .tab-content .apk_container ul.link-list > li:not(:last-child),
.global-container-sdi .tab-content .apk_container ul.link-list > li:not(:last-child) {
	border-bottom: none !important;
}

.global-container-tributi-imu .tab-content .link-list > li:not(:last-child),
.global-container-sdi .tab-content .link-list > li:not(:last-child) {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.global-container-tributi-imu .tab-content .link-list > li .icon.fa,
.global-container-sdi .tab-content .link-list > li .icon.fa {
	text-align: center;
	line-height: 1.35em;
	margin-right: 10px;
}

.global-container-tributi-imu .tab-content .link-list > li a[aria-expanded=true] .icon:first-child,
.global-container-sdi .tab-content .link-list > li a[aria-expanded=true] .icon:first-child {
	transform: unset !important;
}

.global-container-tributi-imu .no-single-erase .clean-input,
.global-container-sdi .no-single-erase .clean-input {
	display: none;
}

.global-container-tributi-imu a.disabled,
.global-container-sdi a.disabled {
	pointer-events: none;
	cursor: not-allowed;
}

.global-container-tributi-imu a[disabled],
.global-container-sdi a[disabled] {
	pointer-events: none;
	cursor: not-allowed;
}

.global-container-tributi-imu .card .head-tags,
.global-container-sdi .card .head-tags {
	margin-bottom: 1.1em;
}

.global-container-tributi-imu .card-title .icon,
.global-container-sdi .card-title .icon {
	margin-right: 0.3em;
}

.global-container-tributi-imu .nav-tabs .nav-item.active a, .global-container-tributi-imu .nav-tabs li.active a,
.global-container-sdi .nav-tabs .nav-item.active a,
.global-container-sdi .nav-tabs li.active a {
	border-bottom: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.global-container-tributi-imu .nav-tabs,
.global-container-sdi .nav-tabs {
	border-bottom: none;
}

.global-container-tributi-imu .search-link.rounded-icon,
.global-container-sdi .search-link.rounded-icon {
	border-width: 1px;
	border-style: solid;
}

.global-container-tributi-imu .it-footer-main, .global-container-tributi-imu .btn,
.global-container-sdi .it-footer-main,
.global-container-sdi .btn {
	font-size: 1em;
}

.global-container-tributi-imu .search-modal .form-group .autocomplete-icon,
.global-container-sdi .search-modal .form-group .autocomplete-icon {
	left: 25px;
}

.global-container-tributi-imu .it-header-slim-wrapper .it-header-slim-wrapper-content a.dropdown-toggle.btn-full,
.global-container-sdi .it-header-slim-wrapper .it-header-slim-wrapper-content a.dropdown-toggle.btn-full {
	font-size: 1em;
}

.global-container-tributi-imu .it-header-slim-wrapper .it-header-slim-wrapper-content a.dropdown-toggle .icon,
.global-container-sdi .it-header-slim-wrapper .it-header-slim-wrapper-content a.dropdown-toggle .icon {
	margin-left: unset;
}

.global-container-tributi-imu .btn,
.global-container-sdi .btn {
	font-size: 1em;
}

.global-container-tributi-imu input:focus,
.global-container-sdi input:focus {
	box-shadow: unset !important;
	outline: 3px solid black !important;
	outline-offset: 2px !important;
}

.global-container-tributi-imu .input-container,
.global-container-sdi .input-container {
	display: flex;
	flex-flow: row wrap;
	margin: 0;
	padding: 1.3em;
}

.global-container-tributi-imu .form-group,
.global-container-sdi .form-group {
	flex: 0 1 100%;
	margin-bottom: 0;
}

.global-container-tributi-imu .nav-tabs .nav-item.inactive, .global-container-tributi-imu .nav-tabs .nav-item.active,
.global-container-tributi-imu .nav-tabs li.inactive, .global-container-tributi-imu .nav-tabs li.active,
.global-container-sdi .nav-tabs .nav-item.inactive,
.global-container-sdi .nav-tabs .nav-item.active,
.global-container-sdi .nav-tabs li.inactive,
.global-container-sdi .nav-tabs li.active {
	border-width: 1px;
	border-style: solid;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 0;
	padding: 0;
	margin: 0 2px;
}

.global-container-tributi-imu form > .aspNetHidden,
.global-container-sdi form > .aspNetHidden {
	display: none;
}

.global-container-tributi-imu .form-set-header,
.global-container-sdi .form-set-header {
	font-size: 1.25rem;
	font-weight: 300;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.global-container-tributi-imu .clean-input,
.global-container-sdi .clean-input {
	top: 0;
	right: 0;
	position: absolute;
}

.global-container-tributi-imu .text-capitalize,
.global-container-sdi .text-capitalize {
	text-transform: capitalize !important;
}

.global-container-tributi-imu .table-responsive > table:not(.table-hover).table,
.global-container-sdi .table-responsive > table:not(.table-hover).table {
	border-top: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
}

@media (max-width: 1280px) {
	.global-container-tributi-imu .table-responsive > table:not(.table-hover).table,
	.global-container-sdi .table-responsive > table:not(.table-hover).table {
		font-size: 1.125rem;
	}

		.global-container-tributi-imu .table-responsive > table:not(.table-hover).table tr,
		.global-container-sdi .table-responsive > table:not(.table-hover).table tr {
			font-size: 1rem;
		}
}

@media (min-width: 1279px) {
	.global-container-tributi-imu .table-responsive > table:not(.table-hover).table,
	.global-container-sdi .table-responsive > table:not(.table-hover).table {
		font-size: 1.125rem;
	}

		.global-container-tributi-imu .table-responsive > table:not(.table-hover).table tr,
		.global-container-sdi .table-responsive > table:not(.table-hover).table tr {
			font-size: 1rem;
		}
}

.global-container-tributi-imu table:not(.table-hover).table tr td:not(:first-child),
.global-container-sdi table:not(.table-hover).table tr td:not(:first-child) {
	border-left-width: 0;
}

.global-container-tributi-imu table:not(.table-hover).table tr td:first-child,
.global-container-sdi table:not(.table-hover).table tr td:first-child {
	border-left-style: solid;
	border-left-width: 2px;
}

.global-container-tributi-imu table:not(.table-hover).table tr td:not(:last-child),
.global-container-sdi table:not(.table-hover).table tr td:not(:last-child) {
	border-right-width: 0;
}

.global-container-tributi-imu table:not(.table-hover).table tr td:last-child,
.global-container-sdi table:not(.table-hover).table tr td:last-child {
	border-right-width: 2px;
	border-right-style: solid;
}

.global-container-tributi-imu table tr.pagerstyle,
.global-container-sdi table tr.pagerstyle {
	font-size: 1em !important;
}

.global-container-tributi-imu table:not(.table-hover).table tr.pagerstyle td,
.global-container-sdi table:not(.table-hover).table tr.pagerstyle td {
	border-left-width: 0;
	border-right-width: 0;
}

.global-container-tributi-imu table:not(.table-hover).table tr.pagerstyle > td,
.global-container-sdi table:not(.table-hover).table tr.pagerstyle > td {
	border-width: 2px;
	border-style: solid;
}

.global-container-tributi-imu table:not(.table-hover).table tr.headerstyle,
.global-container-sdi table:not(.table-hover).table tr.headerstyle {
	text-transform: uppercase !important;
}

.global-container-tributi-imu .table-responsive > table:not(.table-hover).table > tbody > tr:last-child td,
.global-container-sdi .table-responsive > table:not(.table-hover).table > tbody > tr:last-child td {
	border-bottom-style: double;
	border-bottom-width: 4px;
}

.global-container-tributi-imu .it-footer-main .it-brand-wrapper a .icon,
.global-container-sdi .it-footer-main .it-brand-wrapper a .icon {
	width: 50px;
	height: 60px;
	/* original: 100x120 */
}

.global-container-tributi-imu .area-note,
.global-container-sdi .area-note {
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

.global-container-tributi-imu .gridOrderNone,
.global-container-sdi .gridOrderNone {
	background-position-y: bottom;
	background-position-x: center;
	background-size: 24px;
	padding-bottom: 24px !important;
	cursor: pointer;
}

	.global-container-tributi-imu .gridOrderNone:hover,
	.global-container-sdi .gridOrderNone:hover {
		background-position-y: bottom;
		background-position-x: center;
		background-size: 24px;
		padding-bottom: 24px !important;
	}

.global-container-tributi-imu .gridOrderASC,
.global-container-sdi .gridOrderASC {
	background-position-y: bottom;
	background-position-x: center;
	padding-bottom: 32px !important;
	background-size: 24px;
	padding-bottom: 24px !important;
	cursor: pointer;
}

	.global-container-tributi-imu .gridOrderASC:hover,
	.global-container-sdi .gridOrderASC:hover {
		background-position-y: bottom;
		background-position-x: center;
		background-size: 24px;
		padding-bottom: 24px !important;
	}

.global-container-tributi-imu .gridOrderDESC,
.global-container-sdi .gridOrderDESC {
	background-position-y: bottom;
	background-position-x: center;
	padding-bottom: 32px !important;
	background-size: 24px;
	padding-bottom: 24px !important;
	cursor: pointer;
}

	.global-container-tributi-imu .gridOrderDESC:hover,
	.global-container-sdi .gridOrderDESC:hover {
		background-position-y: bottom;
		background-position-x: center;
		padding-bottom: 32px !important;
		background-size: 24px;
		padding-bottom: 24px !important;
	}

.global-container-tributi-imu .it-header-slim-wrapper-content .navbar-brand span,
.global-container-sdi .it-header-slim-wrapper-content .navbar-brand span {
	font-size: 1.2em;
	letter-spacing: 0.9px;
	line-height: 1.6;
}

.global-container-tributi-imu .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a h2,
.global-container-tributi-imu .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a .h2,
.global-container-tributi-imu .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a .it-brand-title.d-block,
.global-container-sdi .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a h2,
.global-container-sdi .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a .h2,
.global-container-sdi .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a .it-brand-title.d-block {
	font-size: 0.9em;
}

@media (max-width: 376px) {
	.global-container-tributi-imu .logo,
	.global-container-sdi .logo {
		width: 45px;
		height: 100%;
	}

	.global-container-tributi-imu .it-header-wrapper .search-link,
	.global-container-sdi .it-header-wrapper .search-link {
		width: 2.5em;
		height: 2.5em;
	}

		.global-container-tributi-imu .it-header-wrapper .search-link svg,
		.global-container-sdi .it-header-wrapper .search-link svg {
			width: 1em;
			height: 1em;
		}

	.global-container-tributi-imu .it-header-wrapper .it-nav-wrapper .it-brand-wrapper,
	.global-container-sdi .it-header-wrapper .it-nav-wrapper .it-brand-wrapper {
		padding-left: 15px;
	}

	.global-container-tributi-imu .h-fix,
	.global-container-sdi .h-fix {
		padding: 0 4px;
	}

	.global-container-tributi-imu .nav-tabs .nav-link,
	.global-container-sdi .nav-tabs .nav-link {
		padding: 0.2em 0.8em;
	}

	.global-container-tributi-imu h1, .global-container-tributi-imu .h1,
	.global-container-sdi h1,
	.global-container-sdi .h1 {
		font-size: 1.9em;
	}
}

.global-container-tributi-imu .it-footer a,
.global-container-sdi .it-footer a {
	font-size: 1rem !important;
}

.global-container-tributi-imu a.card:hover,
.global-container-sdi a.card:hover {
	text-decoration: none !important;
	background-color: #ddd;
}

	.global-container-tributi-imu .it-list-wrapper .it-list .list-item .it-rounded-icon svg.icon-primary, .global-container-tributi-imu a.card:hover svg,
	.global-container-sdi .it-list-wrapper .it-list .list-item .it-rounded-icon svg.icon-primary,
	.global-container-sdi a.card:hover svg {
		fill: #06c !important;
	}

.global-container-tributi-imu .txt-sm,
.global-container-sdi .txt-sm {
	font-size: .722rem !important;
}

.global-container-tributi-imu .txt-md,
.global-container-sdi .txt-md {
	font-size: 1rem !important;
}

.global-container-tributi-imu .txt-lg,
.global-container-sdi .txt-lg {
	font-size: 1.1rem !important;
}

.global-container-tributi-imu .txt-xl,
.global-container-sdi .txt-xl {
	font-size: 1.4rem !important;
}

.global-container-tributi-imu .steppers-content.callout,
.global-container-sdi .steppers-content.callout {
	max-width: unset;
}

.global-container-tributi-imu .form-group.has_error small,
.global-container-sdi .form-group.has_error small {
	color: red;
}

.global-container-tributi-imu .form-group.has_error input,
.global-container-sdi .form-group.has_error input {
	border-bottom-color: red;
}

.global-container-tributi-imu .border-start-2,
.global-container-sdi .border-start-2 {
	border-left-width: 2px !important;
}

.global-container-tributi-imu .border-end-2,
.global-container-sdi .border-end-2 {
	border-right-width: 2px !important;
}

.global-container-tributi-imu .border-top-2,
.global-container-sdi .border-top-2 {
	border-bottom-width: 2px !important;
}

.global-container-tributi-imu .border-bottom-2,
.global-container-sdi .border-bottom-2 {
	border-bottom-width: 2px !important;
}

.global-container-tributi-imu .line-base,
.global-container-sdi .line-base {
	line-height: 1.6 !important;
}

@media (min-width: 576px) {
	.global-container-tributi-imu .border-sm-start-0,
	.global-container-sdi .border-sm-start-0 {
		border-left-width: 0 !important;
	}

	.global-container-tributi-imu .border-sm-end-0,
	.global-container-sdi .border-sm-end-0 {
		border-right-width: 0 !important;
	}

	.global-container-tributi-imu .border-sm-start,
	.global-container-sdi .border-sm-start {
		border-left-width: 1px !important;
	}

	.global-container-tributi-imu .border-sm-end,
	.global-container-sdi .border-sm-end {
		border-right-width: 1px !important;
	}

	.global-container-tributi-imu .border-sm-start-2,
	.global-container-sdi .border-sm-start-2 {
		border-left-width: 2px !important;
	}

	.global-container-tributi-imu .border-sm-end-2,
	.global-container-sdi .border-sm-end-2 {
		border-right-width: 2px !important;
	}

	.global-container-tributi-imu .border-sm-top-0,
	.global-container-sdi .border-sm-top-0 {
		border-top-width: 0 !important;
	}

	.global-container-tributi-imu .border-sm-bottom-0,
	.global-container-sdi .border-sm-bottom-0 {
		border-top-width: 0 !important;
	}

	.global-container-tributi-imu .border-sm-top,
	.global-container-sdi .border-sm-top {
		border-bottom-width: 1px !important;
	}

	.global-container-tributi-imu .border-sm-bottom,
	.global-container-sdi .border-sm-bottom {
		border-bottom-width: 1px !important;
	}

	.global-container-tributi-imu .border-sm-top-2,
	.global-container-sdi .border-sm-top-2 {
		border-bottom-width: 2px !important;
	}

	.global-container-tributi-imu .border-sm-bottom-2,
	.global-container-sdi .border-sm-bottom-2 {
		border-bottom-width: 2px !important;
	}
}

@media (min-width: 768px) {
	.global-container-tributi-imu .border-md-start-0,
	.global-container-sdi .border-md-start-0 {
		border-left-width: 0 !important;
	}

	.global-container-tributi-imu .border-md-end-0,
	.global-container-sdi .border-md-end-0 {
		border-right-width: 0 !important;
	}

	.global-container-tributi-imu .border-md-start,
	.global-container-sdi .border-md-start {
		border-left-width: 1px !important;
	}

	.global-container-tributi-imu .border-md-end,
	.global-container-sdi .border-md-end {
		border-right-width: 1px !important;
	}

	.global-container-tributi-imu .border-md-start-2,
	.global-container-sdi .border-md-start-2 {
		border-left-width: 2px !important;
	}

	.global-container-tributi-imu .border-md-end-2,
	.global-container-sdi .border-md-end-2 {
		border-right-width: 2px !important;
	}

	.global-container-tributi-imu .border-md-top-0,
	.global-container-sdi .border-md-top-0 {
		border-top-width: 0 !important;
	}

	.global-container-tributi-imu .border-md-bottom-0,
	.global-container-sdi .border-md-bottom-0 {
		border-top-width: 0 !important;
	}

	.global-container-tributi-imu .border-md-top,
	.global-container-sdi .border-md-top {
		border-bottom-width: 1px !important;
	}

	.global-container-tributi-imu .border-md-bottom,
	.global-container-sdi .border-md-bottom {
		border-bottom-width: 1px !important;
	}

	.global-container-tributi-imu .border-md-top-2,
	.global-container-sdi .border-md-top-2 {
		border-bottom-width: 2px !important;
	}

	.global-container-tributi-imu .border-md-bottom-2,
	.global-container-sdi .border-md-bottom-2 {
		border-bottom-width: 2px !important;
	}
}

@media (min-width: 992px) {
	.global-container-tributi-imu .border-lg-start-0,
	.global-container-sdi .border-lg-start-0 {
		border-left-width: 0 !important;
	}

	.global-container-tributi-imu .border-lg-end-0,
	.global-container-sdi .border-lg-end-0 {
		border-right-width: 0 !important;
	}

	.global-container-tributi-imu .border-lg-start,
	.global-container-sdi .border-lg-start {
		border-left-width: 1px !important;
	}

	.global-container-tributi-imu .border-lg-end,
	.global-container-sdi .border-lg-end {
		border-right-width: 1px !important;
	}

	.global-container-tributi-imu .border-lg-start-2,
	.global-container-sdi .border-lg-start-2 {
		border-left-width: 2px !important;
	}

	.global-container-tributi-imu .border-lg-end-2,
	.global-container-sdi .border-lg-end-2 {
		border-right-width: 2px !important;
	}

	.global-container-tributi-imu .border-lg-top-0,
	.global-container-sdi .border-lg-top-0 {
		border-top-width: 0 !important;
	}

	.global-container-tributi-imu .border-lg-bottom-0,
	.global-container-sdi .border-lg-bottom-0 {
		border-top-width: 0 !important;
	}

	.global-container-tributi-imu .border-lg-top,
	.global-container-sdi .border-lg-top {
		border-bottom-width: 1px !important;
	}

	.global-container-tributi-imu .border-lg-bottom,
	.global-container-sdi .border-lg-bottom {
		border-bottom-width: 1px !important;
	}

	.global-container-tributi-imu .border-lg-top-2,
	.global-container-sdi .border-lg-top-2 {
		border-bottom-width: 2px !important;
	}

	.global-container-tributi-imu .border-lg-bottom-2,
	.global-container-sdi .border-lg-bottom-2 {
		border-bottom-width: 2px !important;
	}
}

@media (min-width: 1200px) {
	.global-container-tributi-imu .border-xl-start-0,
	.global-container-sdi .border-xl-start-0 {
		border-left-width: 0 !important;
	}

	.global-container-tributi-imu .border-xl-end-0,
	.global-container-sdi .border-xl-end-0 {
		border-right-width: 0 !important;
	}

	.global-container-tributi-imu .border-xl-start,
	.global-container-sdi .border-xl-start {
		border-left-width: 1px !important;
	}

	.global-container-tributi-imu .border-xl-end,
	.global-container-sdi .border-xl-end {
		border-right-width: 1px !important;
	}

	.global-container-tributi-imu .border-xl-start-2,
	.global-container-sdi .border-xl-start-2 {
		border-left-width: 2px !important;
	}

	.global-container-tributi-imu .border-xl-end-2,
	.global-container-sdi .border-xl-end-2 {
		border-right-width: 2px !important;
	}

	.global-container-tributi-imu .border-xl-top-0,
	.global-container-sdi .border-xl-top-0 {
		border-top-width: 0 !important;
	}

	.global-container-tributi-imu .border-xl-bottom-0,
	.global-container-sdi .border-xl-bottom-0 {
		border-top-width: 0 !important;
	}

	.global-container-tributi-imu .border-xl-top,
	.global-container-sdi .border-xl-top {
		border-bottom-width: 1px !important;
	}

	.global-container-tributi-imu .border-xl-bottom,
	.global-container-sdi .border-xl-bottom {
		border-bottom-width: 1px !important;
	}

	.global-container-tributi-imu .border-xl-top-2,
	.global-container-sdi .border-xl-top-2 {
		border-bottom-width: 2px !important;
	}

	.global-container-tributi-imu .border-xl-bottom-2,
	.global-container-sdi .border-xl-bottom-2 {
		border-bottom-width: 2px !important;
	}
}

@media (min-width: 1400px) {
	.global-container-tributi-imu .border-xxl-start-0,
	.global-container-sdi .border-xxl-start-0 {
		border-left-width: 0 !important;
	}

	.global-container-tributi-imu .border-xxl-end-0,
	.global-container-sdi .border-xxl-end-0 {
		border-right-width: 0 !important;
	}

	.global-container-tributi-imu .border-xxl-start,
	.global-container-sdi .border-xxl-start {
		border-left-width: 1px !important;
	}

	.global-container-tributi-imu .border-xxl-end,
	.global-container-sdi .border-xxl-end {
		border-right-width: 1px !important;
	}

	.global-container-tributi-imu .border-xxl-start-2,
	.global-container-sdi .border-xxl-start-2 {
		border-left-width: 2px !important;
	}

	.global-container-tributi-imu .border-xxl-end-2,
	.global-container-sdi .border-xxl-end-2 {
		border-right-width: 2px !important;
	}

	.global-container-tributi-imu .border-xxl-top-0,
	.global-container-sdi .border-xxl-top-0 {
		border-top-width: 0 !important;
	}

	.global-container-tributi-imu .border-xxl-bottom-0,
	.global-container-sdi .border-xxl-bottom-0 {
		border-top-width: 0 !important;
	}

	.global-container-tributi-imu .border-xxl-top,
	.global-container-sdi .border-xxl-top {
		border-bottom-width: 1px !important;
	}

	.global-container-tributi-imu .border-xxl-bottom,
	.global-container-sdi .border-xxl-bottom {
		border-bottom-width: 1px !important;
	}

	.global-container-tributi-imu .border-xxl-top-2,
	.global-container-sdi .border-xxl-top-2 {
		border-bottom-width: 2px !important;
	}

	.global-container-tributi-imu .border-xxl-bottom-2,
	.global-container-sdi .border-xxl-bottom-2 {
		border-bottom-width: 2px !important;
	}
}

.global-container-tributi-imu .steppers-header ul li a:hover,
.global-container-sdi .steppers-header ul li a:hover {
	text-decoration: none !important;
}

.global-container-tributi-imu small.label,
.global-container-sdi small.label {
	font-size: 0.777rem;
}

@media screen and (max-width: 1400px) {
	.global-container-tributi-imu .t-responsive thead tr th,
	.global-container-sdi .t-responsive thead tr th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.global-container-tributi-imu .t-responsive td:before,
	.global-container-sdi .t-responsive td:before {
		position: absolute;
		top: 0;
		left: 5px;
		text-align: left !important;
		padding-right: 0;
		white-space: nowrap;
		width: 100%;
		font-weight: bold;
	}

	.global-container-tributi-imu .t-responsive tbody td,
	.global-container-sdi .t-responsive tbody td {
		border: none;
		display: block;
		border-bottom: 1px solid #ddd;
		text-align: right !important;
		position: relative;
		height: 30px;
		width: 100%;
		line-height: 30px;
		white-space: nowrap;
	}

	.global-container-tributi-imu .table.t-responsive tbody tr:first-child,
	.global-container-sdi .table.t-responsive tbody tr:first-child {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.global-container-tributi-imu .table.t-responsive tbody tr:not(:first-child) td:before,
	.global-container-sdi .table.t-responsive tbody tr:not(:first-child) td:before {
		position: absolute;
		top: 5px;
		left: 5px;
		text-align: left !important;
		padding-right: 0;
		white-space: nowrap;
		width: 100%;
		font-weight: bold;
	}

	.global-container-tributi-imu .table.t-responsive tbody tr:not(:first-child) td,
	.global-container-sdi .table.t-responsive tbody tr:not(:first-child) td {
		border: none;
		display: block;
		border-bottom: 2px solid #ddd;
		text-align: right !important;
		position: relative;
		height: 50px;
		width: 100% !important;
		white-space: nowrap;
	}

	.global-container-tributi-imu .table.t-responsive tbody tr,
	.global-container-sdi .table.t-responsive tbody tr {
		border-bottom: 2px solid #06c !important;
	}
}

.global-container-tributi-imu #tabStep4 input,
.global-container-sdi #tabStep4 input {
	z-index: 20 !important;
	position: relative !important;
	width: 6rem !important;
	right: 0;
}

.global-container-tributi-imu .loader,
.global-container-sdi .loader {
	width: 48px;
	height: 48px;
	border-radius: 50%;
	display: inline-block;
	border-top: 4px solid #004275;
	border-right: 4px solid transparent;
	box-sizing: border-box;
	animation: rotation 1s linear infinite;
}

	.global-container-tributi-imu .loader::after,
	.global-container-sdi .loader::after {
		content: '';
		box-sizing: border-box;
		position: absolute;
		left: 0;
		top: 0;
		width: 48px;
		height: 48px;
		border-radius: 50%;
		border-left: 4px solid #66bdff;
		border-bottom: 4px solid transparent;
		animation: rotation 0.5s linear infinite reverse;
	}

@keyframes rotation {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.global-container-tributi-imu .loader_container,
.global-container-sdi .loader_container {
	z-index: 100;
	width: 100%;
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	background-color: rgba(200, 200, 200, 0.5);
}

.global-container-tributi-imu .nav.nav-tabs.nav-link,
.global-container-sdi .nav.nav-tabs.nav-link {
	padding: 0;
}

.global-container-tributi-imu p.header,
.global-container-sdi p.header {
	font-size: .875rem;
	color: #1a1a1a;
	line-height: calc(2.5rem - 15px);
}

.global-container-tributi-imu .accordion-header .accordion-button:after,
.global-container-sdi .accordion-header .accordion-button:after {
	width: 3rem;
}

.global-container-tributi-imu .input-container .form-group .no-grey,
.global-container-sdi .input-container .form-group .no-grey {
	background-color: transparent;
}

.global-container-tributi-imu td select .form-control .no-grey,
.global-container-sdi td select .form-control .no-grey {
	background-color: transparent;
}

.global-container-tributi-imu .it-header-slim-wrapper .it-header-slim-wrapper-content a .icon,
.global-container-sdi .it-header-slim-wrapper .it-header-slim-wrapper-content a .icon {
	width: 24px;
	height: 24px;
}

.global-container-tributi-imu a.headerstyle,
.global-container-sdi a.headerstyle {
	border: none !important;
}

.global-container-tributi-imu .compositesearch.apk_input > .inp_container > div:last-child,
.global-container-sdi .compositesearch.apk_input > .inp_container > div:last-child {
	height: 0.01rem;
}

.global-container-tributi-imu .fileupload.apk_input > .inp_container > div:last-child,
.global-container-sdi .fileupload.apk_input > .inp_container > div:last-child {
	height: 0.01rem;
}
